{

  "pack.katana.name": "katana",
  "pack.katana.desc": "katana",

  "item.katana.katana": "§b§lMiyabi's Katana",
  "item.katana.katanagai": "§b§lMiyabi's Katana[InSheath]",
  "item.katana.katanagai_h0": "§b§lMiyabi's Katana[H0]",
  "item.katana.ryuichimonji": "§a§lRyuichimonji",
  "item.katana.ryuichimonji_h0": "§a§lRyuichimonji",
  "item.katana.murasama": "§c§lMurasama",
  "item.katana.raiden": "§d§lMusou Isshin"
}